package com.androidbegin.buttonclicktutorial;

import android.os.Bundle;
import android.app.Activity;

public class infos_appointment extends Activity 
{

	@Override
	public void onCreate(Bundle savedInstanceState) 
	{
		super.onCreate(savedInstanceState);
		// Get the view from new_activity.xml
		setContentView(R.layout.infos_appointment);
	}
}